IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PASIF' AND SYSOBJECTS.name = 'KALITEKONTROLFORM')
ALTER TABLE KALITEKONTROLFORM ADD PASIF bit NOT NULL CONSTRAINT [DF_KALITEKONTROLFORM_PASIF] DEFAULT (0)



IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YETKIGRUPLARI' AND SYSOBJECTS.name = 'KALITEKONTROLFORM')
ALTER TABLE KALITEKONTROLFORM ADD YETKIGRUPLARI NVARCHAR(MAX) NULL

